/* Carousel */
.slider {
	margin-bottom:20px;
	background:fff1da;
	padding:20px 0;
/* 	border:1px solid #EFEFEF; */
}

.slider .container {
	padding:15px;
	background:#FFF;
	border-radius:4px;
	box-shadow:0 1px 1px rgba(0,0,0,0.075);
}

.carousel {
/* 	margin-bottom:50px; */
	overflow: hidden;
}

.carousel-control.left,.carousel-control.right {
	background:none;
}

.carousel-indicators {
	bottom:0;
}

.carousel-caption p {
	font-size:1.1em;
}

.carousel-caption a.more {
margin-top: 10px;
display: inline-block;
}

.carousel-caption h2 {
	margin-top:0;
	text-transform:uppercase;
}

.carousel-caption {
	position:relative;
	left:0;
	right:0;
	bottom:0;
	z-index:10;
	padding-top:0;
	padding-bottom:0;
	color:#000;
	text-align:center;
	text-shadow:none;
	margin-top: 10px;
}

.carousel-caption p a {
	font-weight: bold;
}

.controller-arrows {
	position:absolute;
	top:44%;
}

.carousel-control .fa-angle-left,.carousel-control .fa-angle-right {
	display:inline-block;
/* 	font-size:3em; */
	position:absolute;
	top:40%;
	z-index:5;
}

.carousel-control.left {
	left:-10px;
}

.carousel-control.right,.carousel-control.left {
	background-image:none;
	background-repeat:no-repeat;
}

.carousel .item img {
	border:1px solid #efefef;
	box-shadow:0 1px 1px rgba(0,0,0,0.075);
}

.carousel-control {
	border: none;
}

#carouselButtons {
	border-top: #fce0b2 1px solid;
	margin-top: 20px;
	padding-top: 0px;	
}

#carouselButtons .inner-btns {
	margin: 0 auto;
	width: 156px;
}

@media (max-width: 1068px) {
	.carousel-caption {
/* 		height: 200px;; */
	}
	
	.carousel-caption a.more {
		moz-user-select:none;
		background-image:none;
		border-radius:4px;
		cursor:pointer;
		display:inline-block;
		font-size:14px;
		font-weight:400;
		line-height:1.42857;
		margin-bottom:0;
		text-align:center;
		vertical-align:middle;
		white-space:nowrap;
		border:1px solid #c64c09;
		color:#c64c09!important;
		padding:10px 31px;
		text-transform:uppercase;
		margin-top: 10px;
	}
}

@media (min-width: 1068px) {
	#carouselButtons {
    border-top: 0 none;
    bottom: 0;
    float: right;
    right: auto;
    width: 170px;
    margin-top: 0;
}

	#carouselButtons .inner-btns {
		width: auto;
	}

.carousel-indicators {
    margin: 0;
    position: absolute;
    right: auto;
    left: 0;
    top: 290px;
}

.carousel-caption p {
	margin-left: -10px;
}
}

@media (min-width: 768px) and (max-width: 992px) {
	.controller-arrows {
		width:100%;
	}
	
	.carousel-indicators {
		bottom:50px;
		left:45%;
		margin-left:0;
	}
}

/*
#carouselButtons {
	bottom:-45px;
	position:absolute;
	right:45%;
}
*/

#playButton,#pauseButton,#backButton,#forwardButton {
	color:#de7300;
	font-size:1.2em;
	border:none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	background:transparent;
}

#playButton:hover,#pauseButton:hover,#pauseButton:focus #playButton:focus,#playButton:active,#pauseButton:active {
	background:#de7300;
	color:#FFF;
}

a.btn {
	box-shadow: none;
}

@media (min-width: 768px) {
	.container {
/* 		width:750px; */
	}
	
	.controller-arrows {
		top:40%;
	}
	
	.indicators {
		margin-top:0;
	}
	
	.carousel-indicators {
		bottom:150px;
	}
	
		
	.carousel-control.right {
    left: auto;
    right: 262px;
}

/*
#carouselButtons {
    bottom: -45px;
    right: 50px;
}

#carouselButtons {
	bottom:-45px;
	position:absolute;
	right:45%;
}
*/


}

@media (min-width: 992px) {
	.container {
		width:940px;
	}
	
	.carousel {
		margin-bottom:10px;
	}
	
	.carousel-caption {
		text-align:left;
	}
	
	#carouselButtons {
		right:90px;
		bottom:0;
	}
	
	.carousel-indicators {
		bottom:0;
	}
	
	.carousel-control.right {
    left: auto;
    right: -600px;
}
}


/* Overides to original carousel styles */

